#info_legale {
    margin-top: 20px;
}

#info_legale a {
    color: black;
}


body {
    background-color: #fafafa;
    margin:0;
    overflow-x:hidden;
}

.bt_bg {
    background-color: transparent;
}

.pointer {
    cursor: pointer;
}

.paiement__mode-content { 
    display:none; 
}


.alerte {
	color: #AA0000;
}

.control {
	font-weight: normal;
	color:#991111;